@font-face {
    font-family: 'FuturaNowHeadline-LtIt';
    src: url('fonts/FuturaNowHeadline-LtIt.eot');
    src: local('Futura Now Headline Light Italic'), local('FuturaNowHeadline-LtIt'),
        url('fonts/FuturaNowHeadline-LtIt.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-LtIt.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-LtIt.woff') format('woff'),
        url('fonts/FuturaNowHeadline-LtIt.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-LtIt.svg#FuturaNowHeadline-LtIt') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline-Thin';
    src: url('fonts/FuturaNowHeadline-Thin.eot');
    src: local('Futura Now Headline Thin'), local('FuturaNowHeadline-Thin'),
        url('fonts/FuturaNowHeadline-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-Thin.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-Thin.woff') format('woff'),
        url('fonts/FuturaNowHeadline-Thin.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-Thin.svg#FuturaNowHeadline-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline-Medium';
    src: url('fonts/FuturaNowHeadline-Medium.eot');
    src: local('Futura Now Headline Medium'), local('FuturaNowHeadline-Medium'),
        url('fonts/FuturaNowHeadline-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-Medium.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-Medium.woff') format('woff'),
        url('fonts/FuturaNowHeadline-Medium.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-Medium.svg#FuturaNowHeadline-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline-ExtraLightIt';
    src: url('fonts/FuturaNowHeadline-ExtraLightIt.eot');
    src: local('Futura Now Headline ExtraLight Italic'), local('FuturaNowHeadline-ExtraLightIt'),
        url('fonts/FuturaNowHeadline-ExtraLightIt.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-ExtraLightIt.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-ExtraLightIt.woff') format('woff'),
        url('fonts/FuturaNowHeadline-ExtraLightIt.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-ExtraLightIt.svg#FuturaNowHeadline-ExtraLightIt') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline-Light';
    src: url('fonts/FuturaNowHeadline-Light.eot');
    src: local('Futura Now Headline Light'), local('FuturaNowHeadline-Light'),
        url('fonts/FuturaNowHeadline-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-Light.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-Light.woff') format('woff'),
        url('fonts/FuturaNowHeadline-Light.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-Light.svg#FuturaNowHeadline-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline-BoldIt';
    src: url('fonts/FuturaNowHeadline-BoldIt.eot');
    src: local('Futura Now Headline Bold Italic'), local('FuturaNowHeadline-BoldIt'),
        url('fonts/FuturaNowHeadline-BoldIt.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-BoldIt.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-BoldIt.woff') format('woff'),
        url('fonts/FuturaNowHeadline-BoldIt.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-BoldIt.svg#FuturaNowHeadline-BoldIt') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline';
    src: url('fonts/FuturaNowHeadline.eot');
    src: local('Futura Now Headline'), local('FuturaNowHeadline'),
        url('fonts/FuturaNowHeadline.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline.woff') format('woff'),
        url('fonts/FuturaNowHeadline.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline.svg#FuturaNowHeadline') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline-BlkIt';
    src: url('fonts/FuturaNowHeadline-BlkIt.eot');
    src: local('Futura Now Headline Black Italic'), local('FuturaNowHeadline-BlkIt'),
        url('fonts/FuturaNowHeadline-BlkIt.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-BlkIt.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-BlkIt.woff') format('woff'),
        url('fonts/FuturaNowHeadline-BlkIt.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-BlkIt.svg#FuturaNowHeadline-BlkIt') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline-Italic';
    src: url('fonts/FuturaNowHeadline-Italic.eot');
    src: local('Futura Now Headline Italic'), local('FuturaNowHeadline-Italic'),
        url('fonts/FuturaNowHeadline-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-Italic.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-Italic.woff') format('woff'),
        url('fonts/FuturaNowHeadline-Italic.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-Italic.svg#FuturaNowHeadline-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline-XBlkIt';
    src: url('fonts/FuturaNowHeadline-XBlkIt.eot');
    src: local('Futura Now Headline ExtraBlack Italic'), local('FuturaNowHeadline-XBlkIt'),
        url('fonts/FuturaNowHeadline-XBlkIt.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-XBlkIt.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-XBlkIt.woff') format('woff'),
        url('fonts/FuturaNowHeadline-XBlkIt.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-XBlkIt.svg#FuturaNowHeadline-XBlkIt') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline-XBdIt';
    src: url('fonts/FuturaNowHeadline-XBdIt.eot');
    src: local('Futura Now Headline ExtraBold Italic'), local('FuturaNowHeadline-XBdIt'),
        url('fonts/FuturaNowHeadline-XBdIt.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-XBdIt.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-XBdIt.woff') format('woff'),
        url('fonts/FuturaNowHeadline-XBdIt.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-XBdIt.svg#FuturaNowHeadline-XBdIt') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline-Black';
    src: url('fonts/FuturaNowHeadline-Black.eot');
    src: local('Futura Now Headline Black'), local('FuturaNowHeadline-Black'),
        url('fonts/FuturaNowHeadline-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-Black.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-Black.woff') format('woff'),
        url('fonts/FuturaNowHeadline-Black.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-Black.svg#FuturaNowHeadline-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline-XBlack';
    src: url('fonts/FuturaNowHeadline-XBlack.eot');
    src: local('Futura Now Headline ExtraBlack'), local('FuturaNowHeadline-XBlack'),
        url('fonts/FuturaNowHeadline-XBlack.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-XBlack.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-XBlack.woff') format('woff'),
        url('fonts/FuturaNowHeadline-XBlack.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-XBlack.svg#FuturaNowHeadline-XBlack') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline-MdIt';
    src: url('fonts/FuturaNowHeadline-MdIt.eot');
    src: local('Futura Now Headline Medium Italic'), local('FuturaNowHeadline-MdIt'),
        url('fonts/FuturaNowHeadline-MdIt.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-MdIt.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-MdIt.woff') format('woff'),
        url('fonts/FuturaNowHeadline-MdIt.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-MdIt.svg#FuturaNowHeadline-MdIt') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline-XBold';
    src: url('fonts/FuturaNowHeadline-XBold.eot');
    src: local('Futura Now Headline ExtraBold'), local('FuturaNowHeadline-XBold'),
        url('fonts/FuturaNowHeadline-XBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-XBold.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-XBold.woff') format('woff'),
        url('fonts/FuturaNowHeadline-XBold.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-XBold.svg#FuturaNowHeadline-XBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline-ThinIt';
    src: url('fonts/FuturaNowHeadline-ThinIt.eot');
    src: local('Futura Now Headline Thin Italic'), local('FuturaNowHeadline-ThinIt'),
        url('fonts/FuturaNowHeadline-ThinIt.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-ThinIt.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-ThinIt.woff') format('woff'),
        url('fonts/FuturaNowHeadline-ThinIt.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-ThinIt.svg#FuturaNowHeadline-ThinIt') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline-Bold';
    src: url('fonts/FuturaNowHeadline-Bold.eot');
    src: local('Futura Now Headline Bold'), local('FuturaNowHeadline-Bold'),
        url('fonts/FuturaNowHeadline-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-Bold.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-Bold.woff') format('woff'),
        url('fonts/FuturaNowHeadline-Bold.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-Bold.svg#FuturaNowHeadline-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaNowHeadline-ExtraLight';
    src: url('fonts/FuturaNowHeadline-ExtraLight.eot');
    src: local('Futura Now Headline ExtraLight'), local('FuturaNowHeadline-ExtraLight'),
        url('fonts/FuturaNowHeadline-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaNowHeadline-ExtraLight.woff2') format('woff2'),
        url('fonts/FuturaNowHeadline-ExtraLight.woff') format('woff'),
        url('fonts/FuturaNowHeadline-ExtraLight.ttf') format('truetype'),
        url('fonts/FuturaNowHeadline-ExtraLight.svg#FuturaNowHeadline-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

